/* styles for the log in page */
/* Beautified by https://www.freeformatter.com/css-beautifier.html */

body,
body * {
    animation: fade 1.5s;
    -webkit-animation: fade 1.5s;
}

@keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

html,
body {
    background-color: #005A8C;
    margin: 0;
    padding: 0;
    cursor: default;
}

table {
    border-spacing: 0;
}

td,
th {
    padding: 0;
}

.loginHeader {
    margin: 24px 0;
}

.loginBody {
    margin: 24px 0;
    color: white;
}

.loginFooter {
    margin: 24px 0;
}

.loginMessageContainer {
    margin: 12px;
}

.loginMessage {
    color: #FFF;
    text-shadow: 0 0 1px rgba(255, 255, 255, .2);
    font-family: Segoe UI, Geneva, Verdana;
    font-size: 14px;
}

.emphasis {
    color: white;
    text-shadow: 0 0 3px rgba(255, 100, 100, 1);
    font-weight: bold;
}

.loginContainer {
    margin: 0 auto;
    width: 300px;
}

.loginLabel {
    font-family: Segoe UI, Geneva, Verdana;
    font-size: 12px;
    margin-right: 12px;
}

.userField,
.newPassField,
.passField {
    padding: 6px;
    margin: 0;
    border: none;
}

.newPassField {
    border-top: 1px solid #CCC;
}

.passField {
    border-top: 1px solid #CCC;
}

.userField {
    border-radius: 4px 4px 0 0;
}

.passField {
    border-radius: 0 0 4px 4px;
}

.loginButton {
    width: 100%;
    margin: 6px 0 0 0 !important;
}

/* Common properties for all input fields */

input {
    border: 1px solid rgb(204, 204, 204);
    border-top-color: rgb(170, 170, 170);
    background-color: rgb(255, 255, 255);
    color: #111;
    vertical-align: middle;
    border-radius: 1px;
}

input:HOVER,
select:HOVER,
textarea:HOVER {
    background-color: white;
    border-color: rgb(170, 170, 170);
    border-top-color: rgb(128, 128, 128);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}

input:FOCUS,
select:FOCUS,
textarea:FOCUS {
    background-color: #fffdd0;
    border-color: #ff9b19;
    -moz-box-shadow: 0 0 2px 0 rgb(255, 143, 0) inset;
    -webkit-box-shadow: 0 0 2px 0 rgb(255, 143, 0) inset;
    box-shadow: 0 0 2px 0 rgb(255, 143, 0) inset;
}

input[type=radio],
input[type=checkbox] {
    border: none;
    box-shadow: none;
}

input {
    padding: 2px 3px;
}

input[type=text] {
    min-height: 16px;
}

select {
    padding: 0;
    height: 24px;
}

input:disabled {
    border: none;
    background: rgb(235, 235, 235);
    box-shadow: none;
}

.anchorButton,
input[type=button],
input[type=submit],
button {
    border-width: 1px;
    border-style: solid;
    border-color: rgb(177, 182, 199) rgb(114, 131, 157) rgb(97, 117, 148) rgb(154, 165, 184);
    color: #FFF;
    background: rgb(59, 115, 199);
    box-shadow: 0 24px 24px -12px rgb(171, 204, 233) inset;
    text-transform: uppercase;
    margin: 3px;
    padding: 4px 8px;
    text-decoration: none;
    font-family: Verdana !important;
    font-size: 10px !important;
    cursor: pointer;
    height: auto;
    border-radius: 2px;
}

.anchorButton:HOVER,
input[type=button]:HOVER,
input[type=submit]:HOVER,
button:HOVER {
    box-shadow: 0 24px 24px -12px rgb(205, 232, 253) inset;
}

.anchorButton:FOCUS,
input[type=button]:FOCUS,
input[type=submit]:FOCUS,
button:FOCUS {
    border-width: 1px;
    border-style: solid;
    border-color: rgb(245, 223, 179) rgb(224, 167, 104) rgb(219, 152, 77) rgb(235, 198, 157);
    color: #555;
    text-shadow: 0 0 6px rgb(252, 177, 97);
    background: rgb(241, 189, 110);
    box-shadow: 0 24px 24px -12px rgb(255, 242, 213) inset;
}

.anchorButton:FOCUS:HOVER,
input[type=button]:FOCUS:HOVER,
input[type=submit]:FOCUS:HOVER,
button:FOCUS:HOVER {
    background: rgb(241, 189, 110);
    box-shadow: 0 24px 24px -12px rgb(255, 255, 235) inset;
}

.anchorButton:ACTIVE,
input[type=button]:ACTIVE,
input[type=submit]:ACTIVE,
button:ACTIVE {
    border-width: 1px;
    border-style: solid;
    border-color: rgb(245, 223, 179) rgb(224, 167, 104) rgb(219, 152, 77) rgb(235, 198, 157);
    color: #555;
    text-shadow: none;
    background: rgb(241, 189, 110);
    box-shadow: 0 24px 24px -12px rgb(255, 255, 255) inset;
}

.anchorButton,
.anchorButton:HOVER,
.anchorButton:VISITED {
    white-space: nowrap;
    color: white !important;
    text-decoration: none !important;
    border-color: rgb(177, 182, 199) rgb(114, 131, 157) rgb(97, 117, 148) rgb(154, 165, 184) !important;
    position: relative;
}


/* Cancel Button CSS */

.cancelButton {
    border-width: 1px;
    border-style: solid;
    text-transform: uppercase;
    color: white !important;
    background: rgb(141, 38, 38);
    text-transform: uppercase;
    margin: 3px;
    padding: 4px 8px 5px;
    text-decoration: none;
    font-family: Verdana;
    font-size: 10px;
    cursor: pointer;
    height: auto;
    border-radius: 2px;
}

.cancelButton:HOVER {
    background: rgb(158, 22, 22);
    box-shadow: 0 12px 24px -22px rgb(255, 255, 255) inset;
    text-decoration: none;
    color: white !important;
}

.cancelButton a {
    color: #FFF;
    transition: color .2s;
}

.cancelButton a:HOVER {
    color: #FFF !important;
}

.cancelButton:VISITED {
    white-space: nowrap;
    color: white !important;
    text-decoration: none !important;
    border-color: rgb(177, 182, 199) rgb(114, 131, 157) rgb(97, 117, 148) rgb(154, 165, 184) !important;
    position: relative;
}

.cancelButton a:VISITED {
    white-space: nowrap;
    color: white !important;
    text-decoration: none !important;
    border-color: rgb(177, 182, 199) rgb(114, 131, 157) rgb(97, 117, 148) rgb(154, 165, 184) !important;
    position: relative;
}

.disabledButton,
.disabledButton:hover {
    background: rgb(204, 204, 204) !important;
    border-color: rgb(177, 177, 177) !important;
    box-shadow: none !important;
    cursor: default !important;
    text-shadow: none !important;
    color: rgb(139, 139, 139) !important;
    position: relative;
}

.logoMck,
.logoMSH {
    width: 50%;
}

.logoMSH {
    float: left;
}

.logoMck {
    float: right;
    position: relative;
    bottom: 6px;
}

.links {
    clear: both;
    width: 100%;
}

.links a,
.loginCopyrightText {
    font-size: 11px;
}

.bulletSeparator {
    margin: 0 6px;
}

.loginLabel,
.links a,
.bulletSeparator,
.loginCopyrightText {
    color: rgb(128, 172, 198);
}

.links a:HOVER {
    color: white;
}

img {
    border: none;
}

.adminMessages {
    font-weight: bold;
    text-align: left;
}


/* Text align needed to overwrite login page alignment */


/** Forgot Box */

.forgotBox {
    text-align: left;
    margin: 0 auto;
    width: 300px;
    background: #1D73A3;
    border-radius: 4px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
}


/** Transitions */

* {
    transition: color .1s, text-decoration .1s;
    -webkit-transition: color .1s, text-decoration .1s;
}